@charset "UTF-8";
#main_container {
	background-color: #993310;
}
#left_column {
	background-color: #542507;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 5px;
}
#right_column {
	background-color: #993310;
	width: 100%;
}
#header {
	background-color: #993310;
	
}
#footer {
	
	background-color: #333;
	clear: both;
	padding-left: 5px;
}
.pic-cap {
	background-color: #996632;
	margin: 5px;
	height: 120px;
	width: 190px;
	float: right;
	padding-left: 10px;
	padding-top: 5px;
}
body {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	background-color: #993310;
}
a:link {
	color: #39F;
}